@charset "utf-8";*{font-family:"微软雅黑"}
.header{width:1050px;height:80px;margin:0 auto;vertical-align:middle;background:#ffffff; }
.header .logo{ width:400px;height:44px;background:url(../images/logo.png) no-repeat;float:left;margin:18px 0;cursor:pointer}
.nav{float:right;height:44px;}
.nav li{float:left;line-height:80px;margin-left:40px;position:relative;list-style-type:none;}  
.nav li a{font-size:14px;color:#333;text-decoration:none}
.nav li a:hover{color:#005bac}
.arrow-up{width:0;height:0;border-left:7px solid transparent;border-right:7px solid transparent;border-bottom:7px solid #999;position:absolute;top:-7px;left:64px}
.menu{display:none;position:absolute;width:130px;top:60px;left:-43px;z-index:2;font-size:12px;background-color:rgba(0,0,0,.4);padding:0 5px;border-radius:5px;box-shadow:1px 1px 3px #999}
.menu li{width:100%;height:30px;line-height:30px;text-align:center;margin:0;padding:0;color:#fff;border-bottom:1px solid #777;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden}
.menu li a{font-size:14px;color:#fff;text-decoration:none}
.menu li a:hover{color:#000}
.menu li:last-child{border-bottom:0}
.banner{width:100%}
.banner img{width:100%;height:auto;float:left}
.main{width:990px;margin:0 auto;padding-bottom:70px}
.lef{width:200px;float:left}
.lef .tit{width:200px;height:40px;background-color:#009bef;line-height:40px;text-align:center;color:#fff}
.lef ul li{height:34px;width:100%;background-color:#f2f2f2;border-top:1px solid #f9f9f9;border-bottom:1px solid #e9e9e9;font-size:14px;text-align:center;line-height:34px}
.lef ul li a{color:#424242;text-decoration:none}
.lef ul li a:hover{color:#000}
.rig{width:790px;float:left}



.path{width:100%;height:40px;background-color:#009bef;line-height:40px;display:inline-block;color:#fff;font-size:14px}
.path a{color:#fff;text-decoration:none}
.path a:hover{color:#ffd801}
.content{padding:50px;text-align:center}
.content .title{font-size:28px;font-weight:700;text-align:center;min-height:60px;line-height:60px;color:#606060}
.content p{font-size:12px;color:#727272;line-height:24px;text-align:left}
.title2{font-size:20px;font-weight:700;color:#606060;text-align:left}
.list{margin-top:30px}
.list li{height:28px;padding-left:25px;background:url(../images/listarr.gif) 10px 9px no-repeat;text-align:left;font-size:12px;line-height:28px}
.list li:nth-last-of-type(odd){background-color:#f2f2f2}
.list li a{color:#727272;display:inline-block;text-decoration:none;width:500px;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden}
.list li a:hover{color:#000}
.list li span{float:right;color:#ccc;padding-right:10px}
.list2 li{width:100%;clear:both;position:relative;display:inline-block;margin-top:25px}
.list2 li .more{font-size:12px;color:#005aaa;position:absolute;right:10px;bottom:10px;text-decoration:none}
.list2 li .more:hover{color:#000}
.listpic{width:130px;height:80px;float:left;margin:5px 0 0 0}
.listpic img{width:100%;height:auto}
.listtxt{margin-left:30px;float:left}
.listtxt h3{text-align:left}
.listtxt h3 a{font-size:13px;color:#727272;text-decoration:none;font-weight:700}
.listtxt p{font-size:12px;line-height:18px;height:38px;text-align:left;text-indent:0;width:440px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.paginator{padding:20px 0;font-size:12px}
.paginator .cpb{color:#fff;background-color:#009bef;color:#fff;text-decoration:none;padding:3px 8px;cursor:pointer;-moz-border-radius:3;-webkit-border-radius:3px;border-radius:3px}
.paginator a{color:#727272;text-decoration:none;padding:3px 8px;cursor:pointer}
.paginator a:hover{background-color:#009bef;color:#fff;-moz-border-radius:3;-webkit-border-radius:3px;border-radius:3px}
.footer{width:100%;height:123px;background-color:#5f5f5f}
.cen{width:990px;margin:0 auto;height:123px}
.addr{float:left;width:500;height:70px;font-size:12px;line-height:24px;color:#ccc;margin:40px 0 0 3em;text-indent:-3em}
.call{float:right;width:450;height:70px;font-size:12px;line-height:24px;color:#ccc;margin-top:40px;text-align:right}
.call img{margin-bottom:-4px}

.search-lef{background-color: #f2f2f2;height: 50px; text-align: center;}
.search-lef button{min-width:100px;height:32px;border:1px solid #efefef;margin: 10px; cursor: pointer;}
.search{width:100%;}
.search input{float:left;border:1px solid #efefef;height:30px;line-height: 30px;width:430px;}
.searchbtn,.sheet table tr th{background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f9feff),color-stop(100%,#efefef));background:-webkit-linear-gradient(top,#f9feff 0%,#efefef 100%);background:linear-gradient(to bottom,#f9feff 0%,#efefef 100%);}
.content .searchbtn{min-width:100px;height:32px;float:left;border:1px solid #efefef;margin-left: 10px;cursor: pointer; padding: 0 12px;}
.sheet{clear:both;margin-top:10px;display: inline-block;}
.sheet table{ background-color: #efefef;border:1px solid #efefef;}
.sheet table tr th{font-size: 14px; line-height: 30px;border-right:1px solid #efefef;border-top:1px solid #efefef; text-align: center;background: -moz-linear-gradient(top, #efefef 0%, #ffffff 100%);}
.sheet table tr td{background-color: #fff;border-right:1px solid #efefef;border-top:1px solid #efefef;padding: 5px;}
.sheet table tr td{white-space: nowrap}
.sheet table tr td.normal{white-space: normal;}
.sheet table tr:nth-last-child(even) td{ background-color: #f7f7f7;}